Bug 73040 - Home Folder shouldn't show up under Applications
Home Folder shouldn't show up under Applications
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
:
Depends On:
Blocks: 67218 79579 CambridgeTarget
  Show dependency treegraph
 
Reported: 2002-08-29 22:53 EDT by Tammy Fox
Modified: 2015-01-07 19:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 08:33:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-08-29 22:53:42 EDT
When I go to start-here and click on Applications, an icon for Home Folder
is there. It shouldn't be there.
Comment 1 Havoc Pennington 2002-08-30 21:01:52 EDT
My main thought on how to fix this quickly is to create a different
applications-in-nautilus.menu, but that means another URI scheme name, and I
don't really want to go there. Should be done upstream before we do it, if
nothing else. 

Unless someone can think of a cute quick fix I think we should just suck it up
and leave it alone for this release. Taking home folder out of the hat menu 
as well would be another solution, but I think it's on balance better to have it
in the hat menu than not have it in the nautilus window.
Comment 2 Brent Fox 2002-09-12 16:37:29 EDT
Yeah, having "Home Folder" in the hat menu is nice.  The
applications-in-nautilus.menu is probably the right approach.
Comment 3 Alexander Larsson 2004-10-04 08:33:45 EDT
start-here is gone in fc3. This means applications:/// is not that
important. Consider this fixed.

Note You need to log in before you can comment on or make changes to this bug.